local fn = _gn(0x7D304C1C955E3E12)
--- Gets a camera's rotation by handle (`cam`) lookup, outputs a `Vector3` in degrees.
-- @param cam The camera handle.
-- @param rotationOrder The order of rotation, see [`GET_ENTITY_ROTATION`](#\_0xAFBD61CC738D9EB9)
-- @return A `Vector3` representing the camera rotation in degrees.
function Global.GetCamRot(cam, rotationOrder)
	return fn(cam, rotationOrder, _rv)
end
